Ask a Question

TC 14.10 do not work with Mozilla Firefox 69.0.1

SOLVED
nisgupta
Valued Contributor

TC 14.10 do not work with Mozilla Firefox 69.0.1

In my case TC 14.20 is broken as Support is also getting the same issue . 

So I moved back to TC 14.10 but the problem is we have upgraded to Mozilla Firefox 69.0.1 

Now TC 14.10 cannot work on Mozilla Firefox 69.0.1 

 

How can we support Mozilla Firefox 69.0.1 ?

 

1 ACCEPTED SOLUTION

Accepted Solutions
tristaanogre
Community Hero

Re: TC 14.10 do not work with Mozilla Firefox 69.0.1

Then it's time to confer with support directly again and see if they can give you a solution for 14.10.


Robert Martin
[Hall of Fame]
Please consider giving a Kudo if I write good stuff
----

Why automate?  I do automated testing because there's only so much a human being can do and remain healthy.  Sleep is a requirement.  So, while people sleep, automation that I create does what I've described above in order to make sure that nothing gets past the final defense of the testing group.
I love good food, good books, good friends, and good fun.

Mysterious Gremlin Master
Vegas Thrill Rider
Extensions available

View solution in original post

3 REPLIES 3
tristaanogre
Community Hero

Re: TC 14.10 do not work with Mozilla Firefox 69.0.1

Go here

 

https://support.smartbear.com/downloads/testcomplete/firefox-patches/

 

Download the appropriate module for 14.10.


Robert Martin
[Hall of Fame]
Please consider giving a Kudo if I write good stuff
----

Why automate?  I do automated testing because there's only so much a human being can do and remain healthy.  Sleep is a requirement.  So, while people sleep, automation that I create does what I've described above in order to make sure that nothing gets past the final defense of the testing group.
I love good food, good books, good friends, and good fun.

Mysterious Gremlin Master
Vegas Thrill Rider
Extensions available
nisgupta
Valued Contributor

Re: TC 14.10 do not work with Mozilla Firefox 69.0.1

Already done this . Still issue.

tristaanogre
Community Hero

Re: TC 14.10 do not work with Mozilla Firefox 69.0.1

Then it's time to confer with support directly again and see if they can give you a solution for 14.10.


Robert Martin
[Hall of Fame]
Please consider giving a Kudo if I write good stuff
----

Why automate?  I do automated testing because there's only so much a human being can do and remain healthy.  Sleep is a requirement.  So, while people sleep, automation that I create does what I've described above in order to make sure that nothing gets past the final defense of the testing group.
I love good food, good books, good friends, and good fun.

Mysterious Gremlin Master
Vegas Thrill Rider
Extensions available

View solution in original post

cancel
Showing results for 
Search instead for 
Did you mean: